View Issue Details

IDProjectCategoryView StatusLast Update
0004535SymmetricDS ProImprovementpublic2020-09-23 16:35
Reporteremiller Assigned Toemiller  
Prioritynormal 
Status closedResolutionfixed 
Product Version3.12.0 
Target Version3.12.4Fixed in Version3.12.4 
Summary0004535: Improve Manage JVM Threads screen
DescriptionThe Manage JVM Threads screen should have a tab for active threads in addition to tabs that list every thread and order them based on their CPU and memory usage (descending). The thread information should be displayed using a Vaadin Tree or TreeGrid component.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-09-09 14:39 emiller New Issue
2020-09-09 14:39 emiller Status new => assigned
2020-09-09 14:39 emiller Assigned To => emiller
2020-09-15 11:02 emiller Status assigned => resolved
2020-09-15 11:02 emiller Resolution open => fixed
2020-09-15 11:02 emiller Fixed in Version => 3.12.4
2020-09-23 16:35 admin Status resolved => closed